Subject: Win32 Online Documentation -- Final Report
From: [email-masked] (Paul Garceau)

22 Nov 1997 08:54:16 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Hi folks,

Anthony Williams wrote:

> > > Visit my web page http://www.sjc.ox.ac.uk/users/williams and download the
> > > old Win32 API help file (10 zip files to make it easy to download). Like
> > > I said it's old, but it does include most functions, apart from new
> > > DirectX, and Win95 shell functions.

	I would recommend that anyone interested in this documentation download
it from Anthonys' site since it is combined into a Winhlp32.exe
compatible format.  From what I've seen of the help file generated by the
files there, it appears to be well thought out and fairly straight-forward 
when it comes to navigation.

	The funet.fi site also has the files (ftp.funet.fi: 
/pub/win-nt/win-32).  However, they don't go together very well when 
one attempts to use the .bat program included at the site itself.

> >  The ftp.funet.fi site has the wh307c.zip file...which is required to run
> > the help file created from the above files.
> > 
> >  You can find it at ftp.funet.fi: /pub/msdos/windows/util if you need it.
 
>  I combined the files, and then downloaded the wh307c.zip file.
> 
>  The winhelp.exe included within the wh307c.zip file does not recognize
> api32wh.hlp as a windows help file.

	After downloading and running the .bat file from Anthonys' site, 
everything came together nicely.

	I've also put together an archive based on the data I downloaded from 
Anthonys' site.  My version is a single 4.02M file.  I'd be happy to 
upload it somewhere convenient if anyone has any suggestions.

	Peace,

		Paul G.

Chronicles of Aurum: Book I
      A Journey Into the Fantastic
http://www.submergedsoftware.com/
ICQ#977283
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".